Subject: RE: [lojban] Broken Phone, round 2

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 19 Oct 2001 23:00:04

la and cusku di'e:

>I don't know Spanish, so I don't know whether "cuando" can mean "whenever"
>and I don't know the mood and tense of "elija",

"elija" is the third person singular present subjunctive

"Cuando" + subjunctive is indeed "whenever".

>but at any rate, Rob takes
>it as "when" and renders it as "calenu", which Greg renders well as
>"while".

Yes. The "even if I have to cross a sea of blood" ("así tenga que
cruzar un mar de sangre") was lost in Rob's translation too.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp